# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = hugin
pkgbase = hugin
xdata = pkgtype=pkg
pkgver = 2025.0.1-4
pkgdesc = Panorama photo stitcher
url = http://hugin.sourceforge.net/
builddate = 1768271488
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 42275511
arch = aarch64
license = GPL-2.0-only
depend = enblend-enfuse
depend = exiv2
depend = fftw
depend = glu
depend = lapack
depend = lcms2
depend = lensfun
depend = libepoxy
depend = libpano13
depend = libtiff
depend = libxi
depend = libxmu
depend = openexr
depend = python
depend = sqlite
depend = vigra
depend = wxwidgets-gtk3
optdepend = darktable: RAW import using darktable
optdepend = dcraw: RAW import using dcraw
optdepend = perl-image-exiftool: GPano tags support
optdepend = rawtherapee: RAW import using rawtherapee
makedepend = cmake
makedepend = dos2unix
makedepend = mesa
makedepend = python-setuptools
makedepend = swig
makedepend = tclap
